Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Feb 2022 04:24:37 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns 31st Dec when I purchased online , it was cancelled by your side. Later u guys put it on my credit. I didn't ask for this. Your Co. Cancelled & put it on my credit. I wanted that item and it was showing 4 remaining in app.
After on call twice its been accepted that it will be transfered to my debit card. & till now there is no refund. I don't want to call every week & make request for refund. Be a bit professional.  Thank you! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3907501